<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin>

	<!-- 메인 윈도우 스타일 -->
	<MainWindow
		Style="popup"
		MinSize="358,358"
		TopGap="2"
	/>
	
	<!-- 전역 툴팁 선언 -->
	<TooltipWindow FaceName="DefaultGUIFont" Bold="0" Italic="0" Underline="0" Strikeout="0" Color="#CCC9C2" BkgndColor="#262625" BorderColor="#000000" BorderGap="10"/>

	<!-- 정품 등록 창 -->
	<SkinWindow CID="" PopupWindow="0" ClientCaption="1" ResizeBorder="0" Align="popup" MinMaxSize="358,520,-1,-1" Width="358" Height="520">
		
		<? Script
			
			string TEXT_REGISTRATIONINFO_TITLE;
			string TEXT_REGISTRATIONINFO_TITLE2;
			string TEXT_REGISTRATIONINFO_DESCRIPTION;
			string TEXT_REGISTRATIONINFO_BEGINDATE;
			string TEXT_REGISTRATIONINFO_ENDDATE;		
			string TEXT_REGISTRATIONINFO_OK;
			
			string lang;
			lang = GetLanguage();
			
			if(lang == "KOR")
			{
				TEXT_REGISTRATIONINFO_TITLE = "VL 인증 정보";
				TEXT_REGISTRATIONINFO_TITLE2 = "인증 되었습니다.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "곰 소프트웨어를 사용해주셔서 감사합니다.&#10;정품 버전은 새로운 버전의 업데이트를 &#10;무료로 지원하고 있습니다.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "사용 시작";
				TEXT_REGISTRATIONINFO_ENDDATE = "사용 종료";
				TEXT_REGISTRATIONINFO_OK = "확인";
				
			}
			else if(lang == "JPN")
			{
				TEXT_REGISTRATIONINFO_TITLE = "ライセンス情報";
				TEXT_REGISTRATIONINFO_TITLE2 = "認証されました。";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "GOM Player Plus購入時に登録したメールアドレスを入力してください。&#10;送信ボタンをクリックすると入力したメールアドレスにライセンスキーが記載された認証解除メールが送信されます。";
				TEXT_REGISTRATIONINFO_BEGINDATE = "ライセンス登録日";
				TEXT_REGISTRATIONINFO_ENDDATE = "ライセンス満了日";				
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "ESP")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Información sobre la licencia";
				TEXT_REGISTRATIONINFO_TITLE2 = "Certificado VL.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Gracias por usar GOM Software.&#10;Comprar la versión completa permite la descarga&#10;gratuita de las últimas actualizaciones.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "Licencia registrada";
				TEXT_REGISTRATIONINFO_ENDDATE = "Vencimiento licencia";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
			}
			else if(lang == "RUS")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Сведения о лицензии";
				TEXT_REGISTRATIONINFO_TITLE2 = "Сертификат ВЛ.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Спасибо, что пользуетесь GOM&#10;Покупка полной версии позволяет свободно&#10;скачивать обновления.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "дата регистрации";
				TEXT_REGISTRATIONINFO_ENDDATE = "Лицензия действует до";
				TEXT_REGISTRATIONINFO_ENDDATE2 = "Постоянно";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "POR")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Informação da licença";
				TEXT_REGISTRATIONINFO_TITLE2 = "Certificado VL.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Obrigado por usar o software GOM.&#10;Comprar a versão completa permite baixar&#10;atualizações mais recentes, gratis.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "Licença registrada";
				TEXT_REGISTRATIONINFO_ENDDATE = "Caducidade da licença";
				TEXT_REGISTRATIONINFO_ENDDATE2 = "Vitalícia";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "TUR")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Lisans Bilgileri";
				TEXT_REGISTRATIONINFO_TITLE2 = "VL Sertifikalı.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "GOM yazılımını kullandığınız için teşekkürler.&#10;Tam sürümü satın alarak en son güncellemeleri&#10;ücretsiz indirebilirsiniz.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "Lisans kayıt tarihi";
				TEXT_REGISTRATIONINFO_ENDDATE = "Lisans bitiş tarihi";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "CHS")
			{
				TEXT_REGISTRATIONINFO_TITLE = "许可信息";
				TEXT_REGISTRATIONINFO_TITLE2 = "VL 认证。";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "感谢您使用GOM软件。&#10;正品版本支持免费新版本更新。";
				TEXT_REGISTRATIONINFO_BEGINDATE = "正版激活日期";
				TEXT_REGISTRATIONINFO_ENDDATE = "使用期限";
				TEXT_REGISTRATIONINFO_ENDDATE2 = "无限使用";
				TEXT_REGISTRATIONINFO_UNREGBTN = "从该设备解除认证";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "CHT")
			{
				TEXT_REGISTRATIONINFO_TITLE = "許可信息";
				TEXT_REGISTRATIONINFO_TITLE2 = "VL 認證。";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "感謝您使用GOM軟體。&#10;正品版本支持免費新版本更新。";
				TEXT_REGISTRATIONINFO_BEGINDATE = "正版啟動日期";
				TEXT_REGISTRATIONINFO_ENDDATE = "使用期限";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "THA")
			{
				TEXT_REGISTRATIONINFO_TITLE = "ข้อมูลใบอนุญาต";
				TEXT_REGISTRATIONINFO_TITLE2 = "ได้รับการรับรอง VL";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "ขอบคุณที่ใช้ซอฟต์แวร์ของ GOM&#10;การซื้อเวอร์ชั่นเต็มทำให้สามารถดาวน์โหลดอัปเดตล่าสุด";
				TEXT_REGISTRATIONINFO_BEGINDATE = "ลงทะเบียนลิขสิทธิ์เมื่อ";
				TEXT_REGISTRATIONINFO_ENDDATE = "ลิขสิทธิ์หมดอายุ";
				TEXT_REGISTRATIONINFO_OK = "OK";
				
			}
			else if(lang == "GER")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Lizenzinformation";
				TEXT_REGISTRATIONINFO_TITLE2 = "VL-zertifiziert.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Danke, dass Sie GOM-Software nutzen.&#10;Nach dem Kauf der Vollversion können die neuesten&#10;Updates gratis heruntergeladen werden.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "Lizenz registriert";
				TEXT_REGISTRATIONINFO_ENDDATE = "Ablauf der Lizenz";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "FRA")
			{			
				TEXT_REGISTRATIONINFO_TITLE = "Informations sur la licence";
				TEXT_REGISTRATIONINFO_TITLE2 = "Certifié VL.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Merci d'utiliser les logiciels GOM.&#10;L'achat d'une version complète permet le&#10;téléchargement gratuit des dernières mises à jour.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "License enregistrée";
				TEXT_REGISTRATIONINFO_ENDDATE = "Expiration de la license";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "ITA")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Informazioni sulla licenza";
				TEXT_REGISTRATIONINFO_TITLE2 = "Certificato VL.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Grazie per usare il software GOM.&#10;L'acquisto della versione completa ti permette di&#10;scaricare gratuitamente gli ultimi aggiornamenti.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "Licenza registrata";
				TEXT_REGISTRATIONINFO_ENDDATE = "Licenza scaduta";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			else if(lang == "CZE")
			{
				TEXT_REGISTRATIONINFO_TITLE = "Informace o licenci";
				TEXT_REGISTRATIONINFO_TITLE2 = "Certifikováno VL.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Děkujeme, že používáte GOM software.&#10;Zakoupením plné verze máte přístup k bezplatnému stažení nejnově";
				TEXT_REGISTRATIONINFO_BEGINDATE = "Licence registrována";
				TEXT_REGISTRATIONINFO_ENDDATE = "Uplynutí licence";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
			//case eng (default)
			else 
			{
				TEXT_REGISTRATIONINFO_TITLE = "License information";
				TEXT_REGISTRATIONINFO_TITLE2 = "VL Certified.";
				TEXT_REGISTRATIONINFO_DESCRIPTION = "Thank you for using GOM software.&#10;Purchasing the full version allows free download&#10;of latest updates.";
				TEXT_REGISTRATIONINFO_BEGINDATE = "License registered";
				TEXT_REGISTRATIONINFO_ENDDATE = "License expiry";
				TEXT_REGISTRATIONINFO_OK = "OK";
			}
		?>
	
		<!-- 기본 정의 -->
		<PreDefine>
			<Font FontName="FONT_11" FaceName="DefaultGUIFont" Size="8"/>
			<Font FontName="FONT_12" FaceName="DefaultGUIFont" Size="9"/>
			<Font FontName="FONT_12U" FaceName="DefaultGUIFont" Size="9" Underline="1"/>
			<Font FontName="FONT_13" FaceName="DefaultGUIFont" Size="10"/>
			<Font FontName="FONT_13B" FaceName="DefaultGUIFont" Size="10" Bold="1"/>
			<Font FontName="FONT_15B" FaceName="DefaultGUIFont" Size="12" Bold="1"/>
			<Font FontName="FONT_18B" FaceName="DefaultGUIFont" Size="14" Bold="1"/>
			
		</PreDefine>

		<!-- 컨트롤 정의 -->
		<ControlDefine>

		<StaticControl Align="client" StaticControlType="color" ControlColor="#4D4B4A">
				
				<!-- 상하좌우 보더 영역 -->
				<StaticControl StaticControlType="color" ControlColor="black" Align="top" Height="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="bottom" Height="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="left" Width="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="right" Width="1"/>
				
				<!-- 정품 등록 정보 창  -->
				<StaticControl ID="CID_LICENSE_INFO_AREA" Align="client">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_gomplayer03.png"/>
						<ButtonControl CMD="CMD_BTN_LICENSEWND_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_REGISTRATIONINFO_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,vcenter,singleline,endellipsis"/>
					</StaticControl>
					<StaticControl Align="client" Gaps="20,0,20,0">
						<!-- 이미지 영역 -->
						<StaticControl Align="top" Height="110">
							<StaticControl StaticControlType="bitmap" Image="img_gomplayer02.png" Align="center" Width="autosize" Height="autosize" />
						</StaticControl>
						<StaticControl Align="client">
							<!-- 타이틀 -->
							<StaticControl Align="top" Fit2TextWidth="1" Fit2TextHeight="1" Text="$TEXT_REGISTRATIONINFO_TITLE2" FontName="FONT_18B" FontColor="#CCC9C2"  TextAlign="vcenter,hcenter"/>
							<StaticControl Align="top" Height="10"/>
							<!-- 기간 -->
							<StaticControl Align="top" Height="90" StaticControlType="color" ControlColor="#615F5C" Gaps="9,0,9,0">
								<StaticControl Align="client" Gaps="10,10,10,10">
									<StaticControl Align="top" Height="20">
										<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONINFO_BEGINDATE" FontName="FONT_13B" FontColor="#CCC9C2" TextAlign="left,bottom"/>
										<StaticControl ID="CID_LABEL_ACTIVATION_DATE" Align="client" Text="2016-05-03" FontName="FONT_13B" FontColor="#FC6F4A" TextAlign="right,bottom"/>
									</StaticControl>
									<StaticControl ID="CID_LABEL_ACTIVATION_TIME" Align="top" Height="15" Text="" FontName="FONT_11" FontColor="#CCC9C2" TextAlign="right,top"/>
									<StaticControl ID="CID_LICENSEINFO_MARGIN1" Align="top" Height="10" Show="0"/>
									<StaticControl Align="top" Height="20">
										<StaticControl Align="left" Fit2TextWidth="1" Text="$TEXT_REGISTRATIONINFO_ENDDATE" FontName="FONT_13B" FontColor="#CCC9C2" TextAlign="left,bottom"/>
										<StaticControl ID="CID_LABEL_EXPIRED_DATE" Align="client" Text="" FontName="FONT_13B" FontColor="#FC6F4A" TextAlign="right,bottom"/>
									</StaticControl>
									<StaticControl ID="CID_LABEL_EXPIRED_TIME" Align="top" Height="15" Text="" FontName="FONT_11" FontColor="#CCC9C2" TextAlign="right,top"/>
								</StaticControl>
							</StaticControl>
							<StaticControl Align="top" Height="20"/>
							<!-- 확인 -->
							<StaticControl Align="bottom" Height="22"/>
							<ButtonControl ID="CMD_BTN_LICENSEINFOWND_CONFIRM" Align="bottom" Height="42" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_REGISTRATIONINFO_OK" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1"/>
						</StaticControl>
					</StaticControl>
				</StaticControl>
								
			</StaticControl>
		</ControlDefine>
	</SkinWindow>
	
</GXSkin>